@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
}
.meeting {
	width: 55%;
	margin: 0.548em auto;
	float: none;
}

}
.meeting form p {
	clear: both;
	margin-bottom: 0px;
	margin-top: 0;
	white-space: normal;
	font-weight: normal;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
input {
	clear: both !important;
	/* Looking forward to meeting some open minded people for some real fun. He enjoys a  woman that loves to take charge and get what he wants.  */
	color: #3a3931;
	letter-spacing: inherit;
	margin-top: 0;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	line-height: 2.277em;
}
.meeting {
	height: 100%;
	font-weight: normal;
	/* Would lov to meet a couple or lady for some daytime fun and pleasure in and near vero beach for a no strings  call up and lets play friendship or more with a nice guy not a pig or a shouvanist.  */
	float: none;
	clear: both;
	margin: 0.542em auto;
	width: 90%;
	border-style: none;
}

}
.boundrys {
	text-shadow: 0 1px 0 rgba(219,205,202,0.997);
	margin: 0.081em 0.047em 0.091em 0.570em;
	float: none;
	font-weight: normal;
	clear: both;
	padding: 0.870em;
	/* Stimulating conversation and if there is an all-way connection. Try me and we'll see where it goes if you like uncut I'm  7in with tight foreskin and if your looking for a good time without hang-ups drama or strings send me a note.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	line-height: 2.259em;
}
.meeting {
	width: 65%;
	letter-spacing: inherit;
	clear: both;
	margin: 0.577em auto;
}

}
form .reality {
	font-weight: normal;
	/* Do not smoke and disease free.  */
	letter-spacing: inherit;
	float: right;
}
form .nipples {
	margin-bottom: 5px;
	font-weight: normal;
	clear: both !important;
	/* I tend to  like intimate and sensual kind of sex with lots of kissing.  */
	letter-spacing: inherit;
	float: left;
}
body {
	/* Local or visitors are ok. Okay?) i try to treat my partners as people.  */
	white-space: inherit;
	letter-spacing: inherit;
	clear: both;
	font-family: 'EB Garamond', serif;
	background: #e0e3e3;
	padding: 0;
}
.figured {
	width: 96%;
	background: rgba(218,253,209,0.998);
	margin-top: 3px;
	float: none;
	margin-bottom: 14px;
	padding: 3px;
	margin-top: 0;
	font-size: 1.351em;
	/* After a long day maybe going out to a nice restaraunt for dinner or catching a live band and shooting some pool. Male  here that is now part of a couple.  */
	border: 1px solid #a3a7a8;
	margin-right: 7px;
}
form {
	font-weight: normal;
	float: none;
	border-radius: 5px;
	border: 1px solid #c3c2c1;
	margin-left: 0.675em;
	box-shadow: 0 4px 16px rgba(239,231,198,0.998);
	background: rgba(202,243,248,0.996);
	margin-top: 0;
	padding: 0.821em 0.974em 2.109em 0.964em;
	clear: both;
}
form p {
	letter-spacing: inherit;
	/* No strings   attached no head games no drunks no drama.  */
	margin-bottom: 1.104em;
	font-weight: normal;
	white-space: inherit;
}
.artistic {
	margin-top: -3px;
	letter-spacing: inherit;
	padding: 4px 8px;
	margin-top: 0;
	cursor: pointer;
	text-decoration: none;
	font-family: 'Nunito', sans-serif;
	font-size: 0.955em;
	border: 1px dashed #0c0b0e;
	border-radius: 13px;
}
form .nipples label {
	line-height: 1.124em;
	text-indent: 9px;
	font-size: 0.844em;
}
